@charset "utf-8";
/* CSS Document */

.paginate {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}
a.paginate {
	border: 1px solid #00ccff;
	padding: 4px 10px;
	text-decoration: none;
}
a.paginate:hover {
	background-color: #e4f8fd;

	text-decoration: underline;
}
a.current {
	border: 1px solid #62bbe8;
	padding: 4px 10px;
	cursor: default;
	background:#89d7ff;
	color: #FFF;
	text-decoration: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}
span.inactive {
	border: 1px solid #ccc;
	padding: 4px 10px;
	color: #999;
	cursor: default;
	background-color:#FFFFFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}
.pageContainer{
	margin:10px 0;
	padding:10px;
}